## python-shellescape 3.4.1

=== debian/changelog ===
python-shellescape (3.4.1-4) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Thu, 25 Jul 2019 01:36:52 +0200

python-shellescape (3.4.1-3) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Andreas Tille ]
  * Use DPMT aus maintainer
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Testsuite: autopkgtest-pkg-python

 -- Andreas Tille <tille@debian.org>  Thu, 20 Sep 2018 14:10:57 +0200

python-shellescape (3.4.1-2) unstable; urgency=low

  * debian/control:
    - Declaring complicance with Debian policy 4
    - Fixing inconsistent runtime dependency (Closes: 867455)
  * debian/copyright: Eliminated formatting lintian warning

 -- Steffen Moeller <moeller@debian.org>  Thu, 03 Aug 2017 16:44:22 +0200

python-shellescape (3.4.1-1) unstable; urgency=low

  * Initial release (Closes: #813934).

 -- Steffen Moeller <moeller@debian.org>  Sat, 06 Feb 2016 17:55:02 +0100
