=== debian/rules ===
#!/usr/bin/make -f
#DH_VERBOSE = 1
DPKG_EXPORT_BUILDFLAGS = 1
export PYBUILD_NAME = shellescape

# main packaging script based on dh7 syntax
%:
	dh $@ --with python3 --buildsystem=pybuild
